import { createUIKitClassname } from '../../utils/createUIKitClassname';
export const staticDaysCalendarClassnames = {
    container: createUIKitClassname('static-days_calendar__container'),
    head: createUIKitClassname('static-days_calendar__head'),
    grid: createUIKitClassname('static-days-calendar__grid'),
    button: createUIKitClassname('static-days-calendar__button'),
};
